package com.bocloud.cmp.entity.enums.installation;

/**
 * 字符集
 *
 * @author dmw
 */
public enum Charset {
    /**
     * UTF-8
     */
    UTF8("UTF-8");
    private String name;

    private Charset(String name) {
        this.name = name;
    }

    /**
     * @return the name
     */
    public String getName() {
        return name;
    }
}
